# StdPrs_WFDeflectionRestrictedFace.hxx File Reference

`#include <Prs3d_Root.hxx>`
`#include <Handle_Prs3d_Presentation.hxx>`
`#include <Handle_BRepAdaptor_HSurface.hxx>`
`#include <Handle_Prs3d_Drawer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Prs3d_NListOfSequenceOfPnt.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`